/* CSS Document */



* {
	font-family: "Meiryo", "qMmpS Pro W3", "Hiragino Kaku Gothic Pro", "CI", "lr oSVbN", "Osaka", tahoma;
	outline:none;
}

html {overflow-y:scroll;}

html,body,div,h1,h2,h3,h4,h5,h6,p,blockquote,pre,address,ul,ol,li,dl,dt,dd,table,th,td,form,fieldset,hr {
	margin:0px;
	padding:0px;
	font-style:normal;
	font-weight:normal;
	list-style-type:none;
}
body {
	font-size:14px;
	color:#5c5650;
}


img {border:0px;}





* a:link,
* a:visited,
* a:active,
* a:hover {
	color:#5c5650;
	text-decoration:none;
	outline:none;
}

strong {
	font-weight:normal;
}


.clear {
	font-size:1px;
	line-height:1px;
	clear:both;
}
.float_l {float:left;}
.float_r {float:right;}






hr.irai {
	margin:0 0 5px 0;
	height:10px;
	border-radius:2px 2px 2px 2px;
	background:#ebe5cd;
	border:none;
}


hr.admin {
	margin:0 0 5px 0;
	height:10px;
	border-radius:2px 2px 2px 2px;
	background:#dcd7d2;
	border:none;
}



#admin #kanri_menu {
	background:url(../images/dddddd.gif) left bottom repeat-x #ffffff;
}

#admin #kanri_menu .on {
	border-bottom:1px solid #ffffff;
}

#admin #kanri_menu .off {
	border-bottom:1px solid #dddddd;
}

#admin #irai_shousai {
	border-left:1px solid #dddddd;
	border-right:1px solid #dddddd;
	border-bottom:1px solid #dddddd;
}


.button {
	background:#5c5650;
	border-radius:2px 2px 2px 2px;
	border:none;
	color:#ffffff;
	cursor:pointer;
}




/*▼▼▼▼▼PC用css▼▼▼▼▼▼▼▼▼▼*/
@media only screen and (min-width: 401px) {




/*【PC】全共通*/

#container {
	margin:0 auto;
	width:900px;
}



#header {
	margin:20px 0 0 0;
	width:900px;
}

#header h1 {
	margin:0 0 5px 0;
	padding:3px 0 0 5px;
	height:37px;
	color:#ffffff;
	font-size:26px;
	background:#5c5650;
	border-radius: 2px 2px 2px 2px;
	vertical-align:bottom;
	line-height:40px;
}
#header h1 .login {
	margin:5px;
	float:right;
}


#header h1 img {
	float:left;
}

#header .h_navi a {
	margin:0 5px 5px 0;
	padding:0 10px;
	border-radius: 2px 2px 2px 2px;
	font-size:26px;
	float:left;
}



#footer {
	margin:12px 0;
	background:#dcd7d2;
	border-radius:2px 2px 2px 2px;
	color:#ffffff;
	font-size:12px;
	text-align:center;
}

#footer span {
	text-shadow:0px 0px 2px #a19b95;
}



/*【PC】カテゴリごとに共通*/

#header .h_navi a.irai {
	background:#ebe5cd;
}

#header .h_navi a.schedule {
	background:#d1e1cc;
}

#header .h_navi a.yosan {
	background:#d7e1ec;
}

#header .h_navi a.heimenzu {
	display:inline-block;
	background:#f3dadd;
}
#header .h_navi a:hover {
	opacity:0.8;
}




/*【PC】トップページ*/


#top #ichiran {
	width:900px;
}


#top .sukashi {
	margin:0 0 0 600px;
	width:300px;
	font-size:74px;
	color:#ebe5cd;
	text-align:right;
	position:absolute;
	top:100px;
	
}

#top #ichiran ul {
	width:500px;
}

#top #ichiran ul li {
	display:block;
	margin:0 0 3px 0;
	padding:0 0 3px 0;
	width:459px;
	height:50px;
	border-bottom:1px solid #cccccc;
	font-size:30px;
	line-height:24px;
}


#top #ichiran li a {
	display:block;
	padding:14px 0 2px 10px;
	width:440px;
	height:34px;
	border-left:5px solid #ebe5cd;
}
#top #ichiran li a:hover {
	background:#f3f3f3;
}


/*【PC】依頼内容*/


#irai #l_navi {
	padding:0 10px 0 0;
	width:160px;
	float:left;
}
#irai #l_navi li {
	display:block;
	margin:0 0 3px 0;
	padding:0 0 3px 0;
	width:159px;
	height:30px;
	border-bottom:1px solid #cccccc;
	font-size:20px;
	line-height:24px;
}
#irai #l_navi li a {
	display:block;
	padding:4px 0 2px 10px;
	width:140px;
	height:24px;
	border-left:5px solid #ebe5cd;
}
#irai #l_navi li a:hover {
	background:#f3f3f3;
}








#irai #content {
	padding:0 0 0 30px;
	width:699px;
	border-left:1px solid #cccccc;
	float:left;
}

#irai #content .sukashi {
	margin:0 0 0 400px;
	width:300px;
	font-size:74px;
	color:#ebe5cd;
	text-align:right;
	position:absolute;
	top:100px;
	
}


#irai #content h2 {
	padding:10px 0 0 0;
	font-size:30px;
	border-bottom:3px solid #ebe5cd;
}




#content .shousai {
	margin:20px 0 0 0;
	width:700px;
}


#content .shousai .list {
	margin:0 0 15px 0;
	border-bottom:1px solid #cccccc;
}

#content .shousai .list h3 {
	font-size:16px;
	font-weight:bold;
}
#content .shousai .list h3 .date {
	padding:0 3px;
	font-size: 12px;
	font-weight: normal;
	border: 1px solid #ebe5cd;
	border-radius: 2px 2px 2px 2px;
	float:right;
}

#content .shousai .list .img {
	margin:0 0 5px 0;
	width:55px;
	height:40px;
	float:left;
}
#content .shousai .list .img a {
	padding:5px 0 0 0;
	display:block;
	width:55px;
	height:35px;
	background:#ebe5cd;
	border-radius:2px 2px 2px 2px;
	font-size:22px;
	text-align:center;
}
#content .shousai .list .img a:hover {
	opacity:0.8;
}

#content .shousai .list .com {
	padding:0 0 0 10px;
	width:630px;
	float:left;
}






/*【PC】admin 共通*/


#admin input.button {
	padding:10px;
	font-size:24px;
}


/*【PC】admin ログイン*/

#admin #login {
	margin:150px auto;
	width:500px;
	text-align:center;
	font-size:20px;
	line-height:40px;
}

/*【PC】admin エラー*/

#admin #error {
	margin:0 auto;
	padding:130px 0 50px 0;
	width:250px;
	text-align:center;
}

#admin #error p {
	margin:20px 0;
	color:#cc0000;
	font-weight:bold;
}

#admin #error .button {
	padding:10px;
	font-size:20px;
}



/*【PC】admin 管理メニュー*/

#admin #kanri_menu {
	padding:0 0 0 5px;
}


#admin #kanri_menu input {
	height:66px;
	padding:0 3px;
	background:#ffffff;
	border-left:1px solid #dddddd;
	border-right:1px solid #dddddd;
	border-bottom:none;
	font-size:18px;
	color:#5c5650;
	cursor:pointer;
}
#admin #kanri_menu .irai_shousai,
#admin #kanri_menu .irai_bunrui {
	border-top:10px solid #ebe5cd;
}
#admin #kanri_menu .settei {
	border-top:10px solid #dcd7d2;
}






/*【PC】admin 依頼詳細*/




#admin #irai_shousai {
	padding:10px;
	border-left:1px solid #dddddd;
	border-right:1px solid #dddddd;
	border-bottom:1px solid #dddddd;
}


#admin #irai_shousai #l_navi {
	width:190px;
	background:#ffffff;
	float:left;
}
#admin #irai_shousai #l_navi .list {
	display:block;
	margin:0 3px 3px 0;
	padding:0 0 3px 0;
	height:29px;
	font-size:12px;
	line-height:20px;
}

#admin #irai_shousai #l_navi .list input {
	padding:3px 5px;
	width:180px;
	background:#ffffff;
	border:2px solid #ebe5cd;
	border-radius: 2px 2px 2px 2px;
	cursor:pointer;
}
#admin #irai_shousai #l_navi .select input {
	background:#ebe5cd;
}

#admin #irai_shousai #form {
	margin:0 0 20px 0;
	padding:10px 0;
	width:688px;
	border-radius: 2px 2px 2px 2px;
	background:#ebe5cd;
	float:left;
}

#admin #irai_shousai #form input[type="text"] {
	width:650px;
	border-radius: 0px;
	border:none;
}

#admin #irai_shousai #form textarea {
	width:650px;
	border-radius: 0px;
	border:none;
}



#admin #irai_shousai #form .title {
	margin:0 auto;
	padding:5px 0 10px 0;
	width:650px;
	ime-mode:active;
}

#admin #irai_shousai #form .com {
	margin:0 auto;
	padding:0 0 10px 0;
	width:650px;
}

#admin #irai_shousai #form .img {
	margin:0 auto;
	padding:0 0 10px 0;
	width:650px;
}

#admin #irai_shousai #form .submit {
	margin:0 auto;
	padding:5px 0;
	text-align:center;
}



#admin #irai_shousai .shousai {
	margin:0 auto;
}


#admin #irai_shousai .shousai .button {
	padding:1px 3px 0 3px;
	font-size:12px;
}



/*【PC】admin 依頼分類*/

#admin #irai_bunrui input[type=text] {
	font-size:16px;
}

#admin #irai_bunrui {
	padding:10px;
	border-left:1px solid #dddddd;
	border-right:1px solid #dddddd;
	border-bottom:1px solid #dddddd;
}

#admin #irai_bunrui .submit {
	text-align:center;
}

#admin #irai_bunrui .list_head {
	height:30px;
}
#admin #irai_bunrui .list_head hr {
	height:5px;
	background:#ebe5cd;
	border-radius:2px 2px 2px 2px;
	border:none;
	clear:both;
}


#admin #irai_bunrui .list_head div {
	float:left;
}

#admin #irai_bunrui .list_head .sort {
	width:60px;
}
#admin #irai_bunrui .list_head .category {
	width:788px;
}
#admin #irai_bunrui .list_head .del {
	width:30px;
}




#admin #irai_bunrui .list {
	padding:3px 0;
	height:60px;
	border-bottom:1px solid #dddddd;
}

#admin #irai_bunrui .list div {
	float:left;
}

#admin #irai_bunrui .list .sort {
	padding:17px 0 0 0;
	width:60px;
	height:33px;
}
#admin #irai_bunrui .list .category {
	padding:15px 0 0 0;
	width:788px;
	height:45px;
}
#admin #irai_bunrui .list .category textarea {
	margin:0 0 0 10px;
	vertical-align:middle;
	height:32px;
}
#admin #irai_bunrui .list .del {
	padding:20px 0 0 0;
	width:30px;
	height:40px;
	background:#f3dadd;
	text-align:center;
}




/*【PC】admin 設定*/

#admin #setup {
	padding:10px;
	border-left:1px solid #dddddd;
	border-right:1px solid #dddddd;
	border-bottom:1px solid #dddddd;
}


#admin #setup .heimenzu {
	margin:0 auto;
	padding:10px;
	width:500px;
	background:#dcd7d2;
}

#admin #setup .heimenzu a {
	display:inline-block;
	padding:1px 3px;
	border-radius:2px 2px 2px 2px;
	background:#5c5650;
	color:#ffffff;
}



#admin #setup .pass {
	margin:0 auto;
	padding:10px;
	width:500px;
	background:#dcd7d2;
}
#admin #setup .pass input {
	margin:0 5px;
	width:180px;
	-webkit-appearance: none;
	border-radius: 0px;
	border:none;
}

#admin #setup .submit {
	margin:0 auto;
	padding:10px 0 5px 0;
	width:500px;
	text-align:center;
}


}
/*▲PC用css*/









/*▼▼▼▼▼スマホ用css▼▼▼▼▼▼▼▼▼▼*/
@media only screen and (max-width: 400px) {




/*【スマホ】全共通*/

#container {
	margin:0 auto;
	width:316px;
}





#header {
	padding:5px 0 0 0;
	width:316px;
	background:#ffffff;
	position:fixed;
	z-index:999;
}

#header h1 {
	margin:0 0 5px 0;
	padding:3px 0 0 5px;
	height:37px;
	color:#ffffff;
	font-size:26px;
	background:#5c5650;
	border-radius: 2px 2px 2px 2px;
	vertical-align:bottom;
	line-height:40px;
}
#header h1 .login {
	margin:5px;
	float:right;
}


#header h1 img {
	float:left;
}

#header .h_navi a {
	margin:0 5px 5px 0;
	padding:2px 7px;
	border-radius: 2px 2px 2px 2px;
	font-size:16px;
	float:left;
}


#footer {
	margin:12px 0;
	background:#dcd7d2;
	border-radius:2px 2px 2px 2px;
	color:#ffffff;
	font-size:10px;
	text-align:center;
}

#footer span {
	text-shadow:0px 0px 2px #a19b95;
}


/*【スマホ】カテゴリごとに共通*/

#header .h_navi a.irai {
	background:#ebe5cd;
}

#header .h_navi a.schedule {
	background:#d1e1cc;
}

#header .h_navi a.yosan {
	background:#d7e1ec;
}

#header .h_navi a.heimenzu {
	display:inline-block;
	background:#f3dadd;
}
#header .h_navi a:hover {
	opacity:0.8;
}



#header hr.irai {
	height:10px;
	border-radius:2px 2px 2px 2px;
	background:#ebe5cd;
	border:none;
}
	


/*【スマホ】トップページ*/



#top #ichiran {
	padding:100px 0 0 0;
	width:310px;
}


#top .sukashi {
	margin:0 0 0 190px;
	width:126px;
	font-size:30px;
	color:#ebe5cd;
	text-align:right;
	position:absolute;
	top:95px;
	
}

#top #ichiran ul {
	width:180px;
}

#top #ichiran ul li {
	display:block;
	margin:0 0 3px 0;
	padding:0 0 3px 0;
	width:180px;
	height:33px;
	border-bottom:1px solid #cccccc;
	font-size:20px;
	line-height:24px;
}


#top #ichiran li a {
	display:block;
	padding:4px 0 2px 10px;
	width:170px;
	height:27px;
	border-left:5px solid #ebe5cd;
}
#top #ichiran li a:hover {
	background:#f3f3f3;
}






/*【スマホ】依頼内容*/

#irai #l_navi {
	padding:95px 0 0 0;
	width:316px;
	background:#ffffff;
	position:fixed;
	z-index:997;
}
#irai #l_navi li {
	display:inline-block;
	margin:0 0 3px 0;
	padding:0 5px 3px 0;
	height:25px;
	border-bottom:1px solid #cccccc;
	font-size:10px;
	line-height:20px;
	float:left;
}
#irai #l_navi li a {
	display:block;
	padding:4px 0 2px 5px;
	height:19px;
	border-left:5px solid #ebe5cd;
}
#irai #l_navi li a:hover {
	background:#f3f3f3;
}








#irai #content {
	padding:150px 0 0 5px;
	width:306px;
}

#irai #content .sukashi {
	margin:0 0 0 110px;
	width:196px;
	font-size:30px;
	color:#ebe5cd;
	text-align:right;
	position:absolute;
	top:170px;
	
}


#irai #content h2 {
	padding:10px 0 0 0;
	font-size:28px;
	border-bottom:3px solid #ebe5cd;
}
#irai #content p {
	font-size:12px;
}




#content .shousai {
	margin:20px 0 0 0;
	padding:20px 0 0 0;
	border-top:1px solid #dddddd;
	width:306px;
}


#content .shousai .list {
	margin:0 0 15px 0;
	border-bottom:1px solid #cccccc;
}

#content .shousai .list h3 {
	font-size:16px;
	font-weight:bold;
}
#content .shousai .list h3 .date {
	padding:0 5px;
	font-size:10px;
	font-weight:normal;
	border:1px solid #ebe5cd;
	border-radius:2px 2px 2px 2px;
	float:right;
}

#content .shousai .list .img {
	margin:0 0 5px 0;
	width:30px;
	height:40px;
	float:left;
}
#content .shousai .list .img a {
	padding:5px 0 0 0;
	display:block;
	width:30px;
	height:35px;
	background:#ebe5cd;
	border-radius:2px 2px 2px 2px;
	font-size:16px;
	text-align:center;
	line-height:16px;
}
#content .shousai .list .img a:hover {
	opacity:0.8;
}

#content .shousai .list .com {
	padding:0 0 0 10px;
	width:256px;
	float:left;
}
#content .shousai .list .com.imgno {
	padding:0 0 0 40px;
}




/*【スマホ】admin 共通*/


#admin input.button {
	padding:10px;
	background:#5c5650;
	-webkit-appearance: none;
	border-radius:2px 2px 2px 2px;
	border:none;
	color:#ffffff;
	font-size:20px;
}

/*【スマホ】admin ログイン*/


#admin #login {
	margin:0 auto;
	padding:130px 0 50px 0;
	width:250px;
	text-align:center;
	font-size:12px;
	line-height:40px;
}

#admin #login input[type=password] {
	border-radius:0px 0px 0px 0px;
	border:2px solid #dddddd;
	background:#ffffff;
}


/*【スマホ】admin エラー*/

#admin #error {
	margin:0 auto;
	padding:130px 0 50px 0;
	width:250px;
	text-align:center;
}

#admin #error p {
	margin:20px 0;
	color:#cc0000;
	font-weight:bold;
}

#admin #error .button {
	padding:10px;
	font-size:20px;
}




/*【スマホ】admin 管理メニュー*/




#admin #kanri_menu input[type="submit"] {
	-webkit-appearance: none;
	border-radius: 2px;
}

#admin #kanri_menu {
	padding:95px 0 0 5px;
	width:311px;
	position:fixed;
}


#admin #kanri_menu input {
	height:66px;
	padding:0 3px;
	background:#ffffff;
	border-left:1px solid #dddddd;
	border-right:1px solid #dddddd;
	border-bottom:none;
	font-size:18px;
	color:#5c5650;
	cursor:pointer;
}
#admin #kanri_menu .irai_shousai,
#admin #kanri_menu .irai_bunrui {
	border-top:10px solid #ebe5cd;
}
#admin #kanri_menu .settei {
	border-top:10px solid #dcd7d2;
}



/*【スマホ】admin 依頼詳細*/

#admin #irai_shousai {
	padding:161px 10px 0 10px;
}


#admin #irai_shousai #l_navi {
	padding:10px 0 0 0;
	width:300px;
	background:#ffffff;
	position:fixed;
	z-index:997;
}
#admin #irai_shousai #l_navi .list {
	display:block;
	margin:0 2px 2px 0;
	height:29px;
	font-size:12px;
	line-height:20px;
	float:left;
}

#admin #irai_shousai #l_navi .list input {
	padding:2px 3px;
	background:#ffffff;
	border:2px solid #ebe5cd;
	-webkit-appearance: none;
	border-radius: 2px 2px 2px 2px;
	cursor:pointer;
}
#admin #irai_shousai #l_navi .select input {
	background:#ebe5cd;
}

#admin #irai_shousai #form {
	padding:85px 5px 0 5px;
	background:#ebe5cd;
}

#admin #irai_shousai #form input[type="text"] {
	-webkit-appearance: none;
	border-radius: 0px;
	border:none;
}

#admin #irai_shousai #form textarea {
	-webkit-appearance: none;
	border-radius: 0px;
	border:none;
}



#admin #irai_shousai #form .title {
	margin:0 auto;
	padding:5px 0;
	width:280px;
	ime-mode:active;
}

#admin #irai_shousai #form .com {
	margin:0 auto;
	padding:0 0 5px 0;
	width:280px;
}

#admin #irai_shousai #form .img {
	display:none;
}

#admin #irai_shousai #form .submit {
	margin:0 auto;
	padding:5px 0;
	text-align:center;
}



#admin #irai_shousai .shousai {
	width:296px;
}


#admin #irai_shousai .shousai .button {
	padding:1px 3px 0 3px;
	font-size:12px;
}



/*【スマホ】admin 依頼分類*/


#admin #irai_bunrui {
	padding:161px 10px 10px 10px;
	border-left:1px solid #dddddd;
	border-right:1px solid #dddddd;
	border-bottom:1px solid #dddddd;
}

#admin #irai_bunrui .submit {
	padding:10px 0 5px 0;
	text-align:center;
}

#admin #irai_bunrui .list_head {
	height:25px;
}
#admin #irai_bunrui .list_head hr {
	height:5px;
	background:#ebe5cd;
	border-radius:2px 2px 2px 2px;
	border:none;
	clear:both;
}


#admin #irai_bunrui .list_head div {
	font-size:12px;
	float:left;
}

#admin #irai_bunrui .list_head .sort {
	width:45px;
}
#admin #irai_bunrui .list_head .category {
	width:220px;
}
#admin #irai_bunrui .list_head .del {
	width:28px;
}




#admin #irai_bunrui .list {
	padding:3px 0;
	height:80px;
	border-bottom:1px solid #dddddd;
}

#admin #irai_bunrui .list div {
	float:left;
}

#admin #irai_bunrui .list .sort {
	padding:5px 0 0 0;
	width:40px;
	height:35px;
}
#admin #irai_bunrui .list .category {
	padding:5px 0;
	width:230px;
	height:30px;
}

#admin #irai_bunrui .list .category input {
	width:120px;
}
#admin #irai_bunrui .list .sort select,
#admin #irai_bunrui .list .category input {
	-webkit-appearance: none;
	border-radius: 0px;
	border:2px solid #dddddd;
}

#admin #irai_bunrui .list .category textarea {
	margin:0 0 0 2px;
	width:225px;
	height:45px;
	-webkit-appearance: none;
	border-radius: 0px;
	border:2px solid #dddddd;
	font-size:12px;
}



#admin #irai_bunrui .list .del {
	padding:30px 0 0 0;
	width:20px;
	height:50px;
	background:#f3dadd;
	text-align:center;
}
#admin #irai_bunrui .list .del input {
	-webkit-appearance: none;
	border-radius: 0px;
	border:2px solid #ffffff;
}





/*【スマホ】admin 設定*/

#admin #setup {
	padding:171px 10px 10px 10px;
	border-left:1px solid #dddddd;
	border-right:1px solid #dddddd;
	border-bottom:1px solid #dddddd;
}


#admin #setup .submit {
	padding:10px 0 5px 0;
	text-align:center;
}

#admin #setup .heimenzu {
	display:none;
}



#admin #setup .pass {
	padding:10px;
	background:#dcd7d2;
	text-align:center;
}
#admin #setup .pass input {
	display:block;
	margin:5px auto;
	width:180px;
	-webkit-appearance: none;
	border-radius: 0px;
	border:none;
}







}
/*▲スマホ用css*/